@font-face {
    font-family: 'HafferVF';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/HafferVF.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HafferVF';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/HafferVF.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HafferVF';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/HafferVF.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-SemiBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-SemiBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Haffer';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_6053463b/Haffer-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
